@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

html {
  scroll-behavior: smooth;
}


body {
  font-family: 'Poppins', sans-serif!important;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  background: #171F2D;

}

h1, h2, h3, h5, h6 {
font-family: 'Poppins', sans-serif!important;
  font-weight: 700!important;

}

h1 {
  font-size: 55px!important;
  font-weight: 700
}

h2 {
  font-size: 2vw;
  color: #496b90;
  font-weight: 500
}

h4 {
  font-size: 1.5vw!important;
  color: #fff;
}

a:active, a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}



.menubar {
  position: absolute;
  top: 0%;

  z-index: 999;
  width: 100%;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.01) 10%, rgba(2,0,0,0.43) 100%);

}

.logo {
  width: 73%;
height: auto;
}

.mm {
  /* Rectangle 5: */
    background-image: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(2,0,0,0.63) 100%);
    padding-bottom: 4px;
    padding-top: 0px;
}

.btn-ll {
  float: right;
  margin-right: 17px;
margin-top: 14px;
}




.menu {
  width: 100%;
  height: 100px;
  background: rgba(0, 0, 0, 0.2);
}


.imgo {
  width: 100%;
  height: auto;
}

.imgo2 {
  width: 85%;
  height: auto;
}


.nav-link {
padding-right: .8rem;
padding-left: .8rem;
color: #fff!important;
font-size: 18px;

-moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s
}


.navbar-brand {
      float: left;
      height: auto;
      padding: 0px 15px!important;
    }

.sp {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.sp2 {
  padding-top: 2vh;
  padding-bottom: 2vh;
}


footer {
  background-image: linear-gradient(136deg, #0B1250 0%, #8420B9 82%, #24A89D 100%);
}




.home-hero {
  /* background-image: linear-gradient(134deg, #0B1250 0%, #8420B9 62%, #24A89D 95%); */
  background-image: url(img/bg.svg);
  background-size: cover;
  position: relative;
  margin-top: 0px;
  padding-bottom: 0;
  position: relative;
}

.home-hero h1 {
  color: #fff;
  width: 100%;
  margin-top: 0;
  font-size: 29px;
}

.heading-block {
  position: absolute;
  top: 100px;
  left: 50px;
  z-index: 99;
}

.heading-block h1{
  margin-top: 0;
}
.sol-hero h1 {
  color: #fff;
  width: 100%;
  margin-top:0px

}


.shadow-hr3 {
  border-radius: 20px;
  box-shadow: 0px 0px 14px 0 rgba(0,0,0,0.4);
}



.bg-sol {
  background-image: url(img/bg-sol.svg);
  background-size: cover;
}

.bg-sol2 {
  background-image: url(img/bg-sol2.svg);
  background-size: cover;
}

.sol-hero {


  position: relative;
  margin-top: 0px;
  padding-bottom: 50px;

}

.tex {
  text-align: left!important;
}

.sol-box {
  background: #000!important;
}

.sol-hero h4 {
  color: #fff;

  width: 100%;
  margin-top: 180px;

}

.home-hero p {
  color: #BABABA;
  font-size: 28px;
    width: 100%;
    margin-bottom: 10px;
}


.sol-hero p {
  color: #fff;
  font-size: 20px;
    width: 100%;
    margin-bottom: 30px;
    font-weight: 500;
}

.bblue {
  background-image: linear-gradient(256deg, #24A89D 0%, #00EBFF 100%)!important;
border-radius: 36px!important;

color: #000000!important;
}

.bblue6 {
  background-image: linear-gradient(256deg, #24A89D 0%, #00EBFF 100%)!important;
border-radius: 36px!important;

color: #000000!important;
}

.bblue2 {
border-radius: 36px!important;
color: #fff!important;
border: solid 2px #fff!important;
margin-left:30px;
background: #0C1250!important;

}

.btn {
    display: inline-block;
    padding: 14px 22px!important;
    margin-bottom: 0;
    font-size: 24px!important;
font-family: 'Poppins', sans-serif!important;
    font-weight: 700!important;


  }

  .btn6 {
      display: inline-block;
      padding: 5px 15px!important;
      margin-bottom: 0;
      font-size: 18px!important;
  font-family: 'Poppins', sans-serif!important;

      border: solid 1px #fff;
      border-radius: 30px;
      background: #000!important;
      color: #fff;




    }
.video-box {
  width: 100%;
  margin-top: 0;
}

.benefit {

}

.benefit h3 {
  font-size: 38px!important;
  font-weight: 700;

}

.benefit p {
  font-size: 22px;

}

.benefit-block {
  margin-top: 100px!important;
}


.white {
  background: #f7f7f7;
}

.grey {
  background: #edf1f4;
}

.purple {
  background-image: url(img/bg2.svg);
  background-size: cover;
  padding-bottom: 100px;
}

.purple h1{
  color: #00FFB4!important;
}

.purple p {
  font-size: 22px;
  color: #BABABA;

}

.purple2 {
  background-image: url(img/bg3.svg);
  background-size: cover;
  padding-bottom: 100px;
}

.purple2 h1{
  color: #00FFB4!important;
  width: 100%;
}

.purple2 p {
  font-size: 22px;
  color: #BABABA;

}

.cont {

}

.cont li {
  font-size: 18px;

}

.cont p {
  font-size: 18px!important;

}




#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



.ser h3 {
  color: #32C5FF;
  font-size: 42px;

}

.ser p {
  color: #CDCDCD;
  font-size:30px;
}


.ser2 h3 {
  color: #32C5FF;
  font-size: 34px;

}

.ser2 p {
  color: #CDCDCD;
  font-size:30px;

}

.white {
  background: #fff;
}

.hero {
  z-index: 999;
  margin-top: 10vh;
}

.hero h1 {
  color: #fff;
  font-size: 75px;
}


.hero p {
  color: #828692;
  font-size: 2vw;
}




.intro {
  background: #000;
float:left;

}

.intro h4{
  font-family: 'Poppins', sans-serif;
  font-size: 2vw;
  color: #A8A8A8;
  letter-spacing: -0.13px;
  font-weight: 400;
  line-height: 45px;


}


.intro-cnt {
  padding-top: 27vh;
  padding-bottom: 27vh;
}

.slide-box {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  float: left;



}



.work-box {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  float: left;

}


.work-box h2 {
  text-align: center;
}



.contact {
  color: #808080;
}


.contact span {
  color: #fff;
  font-size: 20px;
}


.video {
  position: relative;

}

.video video {
  width: 100%;
  height: auto;
  opacity: 0.4;
}

.hero1 {
  position: absolute;
  z-index: 9999;
  top: 20%;
}

.hero1 h3{
  color: #fff;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 10px;
}

.hero1 h1{
  color: #32C5FF;
  font-size: 120px;
  text-align: center;
  letter-spacing: -3px;
  font-weight: 700;
}

.hero1 p{
  color: #C3C3C3;
  font-size: 30px;
  text-align: center;
  width: 70%;
  margin-left: 15%;
}



.nav-item {
  margin: 10px;
  font-weight:500;
}


.foot {
  color: #fff;
  background-image: linear-gradient(136deg, #0B1250 0%, #8420B9 82%, #24A89D 100%);

}


.bok {
  width: 27px;
  height: 27px;
}

.quick-link ul {
  list-style-type: none;
    margin: 0;
    padding: 0;
    font


}

.quick-link li {

  margin: 0;
  padding: 0;


}

.quick-link li a {
  color: #fff;
}

.major {
  font-weight: 700;
}


.semi {
  font-size: 13px;
  margin-top: 40px;
}

.fp {
  padding-top: 1vh;
  padding-bottom: 3vh;

}

.explore {
  margin-left: 20px;
}


.follow  h5 {
  margin-bottom: 4px;;
}
.bg-dark {
  background: rgba(0, 0, 0, 0.1)!important;
}
.follow img {
  margin-left: 5px;;
}
.social2{
  padding: .2vw;
  float: left;
  opacity: 0.8;
  width: 30px;
  height: 30px;
  filter: invert(100%);



  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s
}



.social2:hover {
    opacity: 1;
  }


.carousel-control-next, .carousel-control-prev {

    width: 5%;



}

.carousel-indicators {

    bottom: -60px!important;

  }

.carousel-control-next {
    right: -5%!important;
}



.carousel-control-prev {
        left: -5%!important;
}



.card {

    background-color: #000!important;
    padding: 10px;
    border-radius: 10px;
    -moz-transition-property: all;
-o-transition-property: all;
-webkit-transition-property: all;
transition-property: all;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s
}


.card:hover {

  background: #000000;
box-shadow: 3px 5px 14px 0 rgba(0,0,0,0.62);
border-radius: 15px;
}


.card-img-top {
  border-radius: 10px!important;

}

.card h4 {
  color: #235B85!important;
  font-weight: 400;
  font-size: 20px;

}


.card a:hover {
  text-decoration: none;

}


.card-text {
  color: #fff;
  text-align: center;
}

.badge-secondary {
    color: #9ab2cc;
    background-color: #172838;
    font-weight: 400;
}

.contact-box {
  text-align: center;
  background: #FF6D45;
}


.contact-box h1{
  font-size: 6vw;
  font-weight: 700;
  color: #000;

}

.contact-box p {
  font-size: 2vw;
  color: #000;
  letter-spacing: -0.13px;
}

.contact-box h3 {
  font-size: 4vw;
  color: #000;
  letter-spacing: -0.13px;
}

.contact-box span {
  font-size: 2.5vw;
  color: #000;
  letter-spacing: -0.13px;

}



.ser3 {
  background-image: url(img/bg1.jpg);
  background-size: cover;
}


.ser3 h3 {
    color: #32C5FF;
    font-size: 34px;

}


.ser3 p {

    font-size: 50px;
      font-weight: 700;
    color: #1F1F1F;
}

.awards {
  background: #e6e6e6;
}


.awards h1 {
  text-align: center;
  font-weight: 700;


}





.photo {

}

@media screen and (max-width: 800px) {


  .sp {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }

  .sp2 {
    padding-top: 2vh;
    padding-bottom: 2vh;
  }


  .header h1 {
    color: #fff;
    font-size: 32px;

  }

  .ser h3 {
    color: #32C5FF;
    font-size: 28px;
}




.ser2 h3 {
    color: #32C5FF;
    font-size: 28px;
}


.ser p {
    color: #CDCDCD;
    font-size: 20px;
}

.ser2 p {
    color: #CDCDCD;
    font-size: 20px;
}


.explore {
  display: none;
}


.fp {
  padding-top: 4px;
  padding-bottom: 5px;

}


.hero1 h1 {
    color: #32C5FF;
    font-size: 50px;
  }


  .hero1 h3 {
    color: #fff;
    font-size: 14px;
    margin-top: 2vh;
  }


  .hero1 p {
    color: #C3C3C3;
    font-size: 16px;
    margin-top: 17vh;
    margin-left: 5%;
    margin-right:5%;
    width: 90%;

  }

  .home-hero h1 {
      color: #fff;
      width: 100%;
      margin-top: 110px;
  }

  .home-hero p {
    color: #BABABA;
    font-size: 18px;
    width: 100%;
    margin-bottom: 10px;
}

h1 {
    font-size: 32px!important;

}

.benefit h3 {
    font-size: 28px!important;
  }

  .benefit p {
    font-size: 18px;
}

.purple p {
    font-size:18px;
  }


  #quote-carousel .carousel-indicators .active {
      width: 128px;
      height: 107px;
      opacity: 1;
      transition: all .2s;
  }

.btn {
  padding: 6px 15px!important;
  font-size: 16px!important;
}

h4 {
    font-size: 4.5vw!important;
  }




  .photo {
    display: none;

  }


  h2 {
      font-size: 6.2vw;
      font-weight: 500;
    }


}
.purple2 .text-primary, .purple2 h4, .purple2 address, .purple2 a {
    color: #fff !important;
}
.heading {
    margin: 0 0 0 10px;
}

body {
    padding-top: 70px;
        /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.feature-content li {
  font-size: 18px;
  line-height: 1.5;
}
.feature-content.dark-bg li {
  color: #fff;
}
.nav>li>a:focus, .nav>li>a:hover,
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff!IMPORTANT;
    PADDING: 23PX!IMPORTANT;
    FONT-SIZE: 16PX!IMPORTANT;
    background: transparent!IMPORTANT;
}
.multi-level {
  max-width: 300px;
  min-width: 300px!important;
}
.multi-level li {
  font-size: 16px;
  padding: 5px 0;
}
.multi-level li a{
  white-space: pre-wrap!important;
.home-hero-banner {
  position: relative;
}
.video-wrap {
  height: 500px;
  max-height: 500px;
  width: 100%;
  position: relative;
}


.video-wrap video.banner-video {
  display: inline-block;
  vertical-align: baseline;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  height: 500px
}

